/*
Theme Name: Bonnie Faber
Theme URI: http://jaretmedia.com
Description: child theme for responsivepro customized for Bonnie Faber
Author: cyberchimps, MJ
Author URI: 
Template: responsivepro
Version: 1.0
/* =Import Responsive Pro Theme Styles
-------------------------------------------------------------- */
@import url('../responsivepro/style.css');
@import url('../responsivepro/pro/functions.php');

/*  start customizing here please */

.top-menu {color: #fff;}
#top-widget {padding: 3px 20px;}
#top-widget a {color: #1a7264;}
#top-widget a:hover {color: #ccc;}

.menu {
  background: #1a7264;
}

.menu li a {text-shadow: none;}

.menu a:hover,
ul.menu > li:hover,
.menu .current_page_item a,
.menu .current-menu-item a,
.front-page .menu .current_page_item a {
background-color: #039977;
}

h1 {font-size: 18px;}
h2 {font-size: 16px;}
.widget-title {font-size: 18px;}

#footer {background: #1a7264; color: #fff; max-width: 910px;}
#footer a {color: #fff;}
#footer a:hover {color: #ccc;}
#footer-links {margin: 10px auto; width: 600px; text-align: center;}
#footer-links h2 a {font-size: 12px; font-weight: 100;}
#footer-links h2 a:hover {color: #444;} 

#wrapper {margin-bottom:0; margin-top: 0;}
#header {background: url('/wp-content/uploads/2013/07/header-bkg.png'); border-top: 15px solid #1a7264; position: relative;}


.widget-wrapper {background: #fcf3e9; padding-top: 10px; padding-bottom: 10px;}

.main-nav {background: #1a7264l;}

#top-photos {position: absolute; top:0px; right: 0; z-index:0; width: 397px; height: 160px;}


@media screen and (max-width: 320px) {
#top-photos {display: none;}
}

@media screen and (max-width: 650px) {
#top-photos {display: none;}

}


.wp-block-search__button {
  background-color: #1a7264;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5ba60f), to(#41770b));
  background-image: -webkit-linear-gradient(top, #5ba60f, #41770b);
  background-image: -moz-linear-gradient(top, #5ba60f, #41770b);
  background-image: -ms-linear-gradient(top, #5ba60f, #41770b);
  background-image: -o-linear-gradient(top, #5ba60f, #41770b);
  background-image: linear-gradient(top, #5ba60f, #41770b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5ba60f, endColorstr=#41770b);
  border: 1px solid #0e1a02;
  color: #ffffff;
  text-shadow: 0 -1px 0 #0e1a02;
}

.wp-block-search__button a.blue,
input[type='reset'],
input[type='button'],
input[type='submit'] {
  background-color: #1a7264;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5ba60f), to(#41770b));
  background-image: -webkit-linear-gradient(top, #5ba60f, #41770b);
  background-image: -moz-linear-gradient(top, #5ba60f, #41770b);
  background-image: -ms-linear-gradient(top, #5ba60f, #41770b);
  background-image: -o-linear-gradient(top, #5ba60f, #41770b);
  background-image: linear-gradient(top, #5ba60f, #41770b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5ba60f, endColorstr=#41770b);
  border: 1px solid #0e1a02;
  color: #ffffff;
  text-shadow: 0 -1px 0 #0e1a02;
}



.wp-block-search__button a.blue:hover,
input[type='reset']:hover,
input[type='button']:hover,
input[type='submit']:hover {
  background-color: #1a7264;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#74d414), to(#41770b));
  background-image: -webkit-linear-gradient(top, #74d414, #41770b);
  background-image: -moz-linear-gradient(top, #74d414, #41770b);
  background-image: -ms-linear-gradient(top, #74d414, #41770b);
  background-image: -o-linear-gradient(top, #74d414, #41770b);
  background-image: linear-gradient(top, #74d414, #41770b);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#74d414, endColorstr=#41770b);
  border: 1px solid #0e1a02;
  color: #ffffff;
  text-shadow: 0 -1px 0 #0e1a02;
}
